<!--section-->
<section>
    <div class="container">
        <div class="row">
            <!--left-section-->
            <%= render '/layouts/sidebar' %>
                <!--/left-section-->
                <!--middle-section-->
            <div class="col-md-9 col-xs-12">
                <div class="article contact">
                    <div class="header">
                        <h1>Send Feedback</h1>
                    </div>
                    <div class="article-content">
                        <div class="row">
                            <div class="col-sm-12 col-md-7 col-lg-6">
                                <%= form_for @feedback, url: feedbacks_path, method: :post do |f| %>
                                    <div class="form-group">
                                        <label>Rate Interstride</label>
                                        <div class="clearfix"></div>
                                        <div class="rating">
                                            <!-- <input type="radio" id="star5" name="rating" value="5" /> -->
                                            <%= f.radio_button "rate", '5.0', id: 'star5', class: 'star_rating' %>
                                            <label class = "full" for="star5" title="Awesome - 5 stars"></label>
                                            <!-- <input type="radio" id="star4half" name="rating" value="4 and a half" /> -->
                                            <%#= f.radio_button "rate", '4.5', id: 'star4half' %>
                                            <!-- <label class="half" for="star4half" title="Pretty good - 4.5 stars"></label> -->
                                            <!-- <input type="radio" id="star4" name="rating" value="4" /> -->
                                            <%= f.radio_button "rate", '4.0', id: 'star4', class: 'star_rating' %>
                                            <label class = "full" for="star4" title="Pretty good - 4 stars"></label>
                                            <%#= f.radio_button "rate", '3.5', id: 'star3half' %>
                                            <!-- <input type="radio" id="star3half" name="rating" value="3 and a half" /> -->
                                            <!-- <label class="half" for="star3half" title="Meh - 3.5 stars"></label> -->
                                            <!-- <input type="radio" id="star3" name="rating" value="3" /> -->
                                            <%= f.radio_button "rate", '3.0', id: 'star3', class: 'star_rating' %>
                                            <label class = "full" for="star3" title="Meh - 3 stars"></label>
                                            <!-- <input type="radio" id="star2half" name="rating" value="2 and a half" /> -->
                                            <%#= f.radio_button "rate", '2.5', id: 'star2half' %>
                                            <!-- <label class="half" for="star2half" title="Kinda bad - 2.5 stars"></label> -->
                                            <!-- <input type="radio" id="star2" name="rating" value="2" /> -->
                                            <%= f.radio_button "rate", '2.0', id: 'star2', class: 'star_rating' %>
                                            <label class = "full" for="star2" title="Kinda bad - 2 stars"></label>
                                            <%#= f.radio_button "rate", '1.5', id: 'star1half' %>
                                            <!-- <input type="radio" id="star1half" name="rating" value="1 and a half" /> -->
                                            <!-- <label class="half" for="star1half" title="Meh - 1.5 stars"></label> -->
                                            <!-- <input type="radio" id="star1" name="rating" value="1" /> -->
                                            <%= f.radio_button "rate", '1.0', id: 'star1', class: 'star_rating', required: true %>
                                            <label class = "full" for="star1" title="Sucks big time - 1 star"></label>
                                            <!-- <input type="radio" id="starhalf" name="rating" value="half" /> -->
                                            <%#= f.radio_button "rate", '0.5', id: 'starhalf' %>
                                            <!-- <label class="half" for="starhalf" title="Sucks big time - 0.5 stars"></label> -->
                                        </div>
                                        <div class="clearfix"></div>
                                    </div>
                                    <div class="form-group">
                                        <label>Comment (Optional)</label>
                                        <%= f.text_area :comment, class: 'form-control', placeholder: 'Please enter your comments', rows: 5 %>
                                        <!-- <textarea class="form-control" rows="5" placeholder="Please enter your comments"></textarea> -->
                                    </div>
                                    <div class="form-group">
                                        <!-- <input type="button" class="btn btn-theme rounded" value="Submit"> -->
                                        <%= f.submit 'Submit', class: 'btn btn-theme btn-rounded' %>
                                    </div>
                                <% end %>
                                <div class="form-group">
                                    <p>&nbsp;</p>
                                </div>
                                <div class="form-group">
                                    <label>Follow on</label>
                                    <!-- <div class="social"> -->
                                        <!-- <a href="https://www.facebook.com/pg/interstride/about/" class="fb-icon">Facebook</a>
                                        <a href="https://twitter.com/interstride" class="twt-icon -icon">Twitter</a>
                                        <a href="https://www.linkedin.com/company/interstride" class="lnk-icon">LinkedIn</a>  -->
                                        <!-- <a href="https://www.facebook.com/pg/interstride/about/"><i class="fb-icon"></i></a>
                                        <a href="https://twitter.com/interstride"><i class="twt-icon"></i></a>
                                        <a href="https://www.linkedin.com/company/interstride"><i class="lnk-icon"></i></a> -->
                                    <!-- </div> -->
                                    <div class="social">
                                        <a href="https://www.facebook.com/pg/interstride/about/" class="fb-icon" target="_blank"><i class="fa fa-facebook"></i></a>
                                        <a href="https://twitter.com/interstride" class="twt-icon" target="_blank"><i class="fa fa-twitter"></i></a>
                                        <a href="https://www.linkedin.com/company/interstride" class="lnk-icon" target="_blank"><i class="fa fa-linkedin"></i></a>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <p>&nbsp;</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/middle-section-->
        </div>
    </div>
</section>
<!--/section-->
